repos:
- repo: https://github.com/antonbabenko/pre-commit-terraform
  rev: v1.79.1
  hooks:
    - id: terraform_fmt
- repo: https://github.com/terraform-docs/terraform-docs
  rev: "v0.16.0"
  hooks:
    - id: terraform-docs-go
      args: ["markdown", "table", "--output-file", "README.md", "."]

